%define pkg_name        Lingua-Stem-Snowball-Da
%define pkg_version     1.01
%define rpm_pkg_version 1.01
%define rpm_pkg_release 3.n0i.4

Summary:       Stemming algorithm for Danish
Name:          perl-%{pkg_name}
Version:       %{rpm_pkg_version}
Release:       %{rpm_pkg_release}%{?cpan_version}%{?dist}

Group:         Development/Libraries
License:       Artistic
URL:           http://search.cpan.org/dist/%{pkg_name}/
Source0:       http://www.cpan.org/authors/id/C/CI/CINE/%{pkg_name}-%{pkg_version}.tar.gz

BuildArch:     noarch
BuildRoot:     %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires: reb00t-rpmdevtools
BuildRequires: perl(ExtUtils::MakeMaker)


%description
The stem function takes a scalar as a parameter and stems the word according
to Martin Porters Danish stemming algorithm, which can be found at the
Snowball website: http://snowball.tartarus.org/


%prep
%setup -q -n %{pkg_name}-%{pkg_version}


%build
%{perl_build}
%{!?_without_test:%{__make} test}


%install
%{__rm} -rf $RPM_BUILD_ROOT
%{perl_install}


%clean
%{__rm} -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%{perl_files}
%exclude %{perl_vendorlib}/Lingua/Stem/Snowball/stemmer.pl
%doc Changes README


%changelog
* Tue May 22 2007 Marius Feraru <altblue@n0i.net> - 1.01-3.n0i.4
- spec file (re)created using N0i::CPAN::RPMizer v1.14.7
- rebuild on perl 5.8.8
- version 1.01

* Sun Jul 24 2005 Marius Feraru <altblue@n0i.net> 1.01-2.n0i.3
- spec file (re)created using N0i::CPAN::RPMizer/1.01
- rebuild on perl 5.8.7

* Sun Mar 20 2005 Marius Feraru <altblue@n0i.net> 0:1.01-1.n0i.2
- automatic rebuild (perl 5.8.6)

* Tue Dec 07 2004 Marius Feraru <altblue@n0i.net> 0:1.01-1.n0i.1
- version 1.01
- spec file (re?)created using N0i::CPAN::RPMizer/2004120601
